@charset "utf-8";

body {
	/*background-image: url(../images/bgPrincipal.png);
	background-repeat: repeat-x;
	/* [disabled]text-align: center; */
	margin: 0px 0px 0px 0px;*/
}

.imagen {
	margin: 15px 5px 20px 8px;
}
.container {
	width:1200px;
	height:auto;
	position:relative;	
	margin:auto;
}
.link{
	
}

.derecho{
	float: right;
	margin-right: 150px;
	list-style: none;
}
.derecho li{
	margin:5px 5px;
}
.izquierdo{
	float:left;
	margin-left: 150px;
	list-style: none;
}

.izquierdo li{
	margin: 5px 5px;
}
.derechoi{
	float: right;
	list-style: none;
	padding-left: 0px;
}
.derechoi li{
	
}
#derechoi ul {
display: none;
position: relative;
top: 0;
left:0;
margin:0;
padding:0;
background:#FFFFFF;
}
 
#derechoi ul li {
display: block !important;
}
 
#derechoi li:hover ul{
display: none;
}
 
#derechoi li:hover ul{
display: block;
}
.izquierdoi{
	float:left;
	list-style: none;
	padding-left: 0px;
}

.izquierdoi li{
	
}

.ex4 {
width: 730px;
height: 133px;
line-height: 0px;
color: transparent; font-size: 18px;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 30;
text-transform: uppercase;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.ex4:hover {
line-height: 133px;
color: #575858;
}
.ex4 img{ float: right;
margin: 0 15px;
}

.header {
	width:960px;
	height:auto;
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	background-color:#FFFFFF;
}

/*header*/

.cBarraBanner {
	width:960px;
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
}

.cBanner {
	width:960px;
	height:120px;
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	background-image:url(../images/bgBanner.png);
	background-repeat:repeat-y;
}

.cLogo {
	width:98px;
	height:98px;
	position:relative;
	float:left;
	margin:12px 0px 0px 300px;
	background-color:transparent;
}

.cTituloVictoria {
	width:232px;
	height:59px;
	position:relative;
	float:left;
	margin:32px 0px 0px 5px;
	background-color:transparent;
}

.cBuscar {
	width:300px;
	height:25px;
	position:relative;
	float:right;
	margin:10px 10px 0px 0px;
	background-color:#99FF00;
	border:solid 1px #FFF;
}

.cLinksRedes {
	width:auto;
	height:auto;
	position:relative;
	float:right;
	margin:80px 10px 0px 0px;
	background-color:transparent;
}

.cLinksRedes img {
	display:block;
	position:relative;
	float:right;
	margin:0px 0px 0px 5px;	
}


/*-header*/

/*Lista Directorios*/
.lista{
	list-style:none;
	position:relative;
	float:left;
	margin:40px 0px 0px 250px;
	padding:0px 0px 0px 0px;
}

.lista li{
	position:relative;			
	float:left;	
	padding:0px 0px 0px 0px;	
	}
}

.lista li img {
	display:block;
	position:relative;
	float:left;
	margin:7px 0px 0px 0px;	
	cursor: pointer;
	
}

.listado{
	list-style:none;
	position:relative;
	float:left;
	margin:40px 180px 0px 200px;
	padding:0px 0px 0px 0px;
}
.listado li{
	position:relative;			
	float:left;	
	padding:0px 35px 0px 20px;	
	}

.listado li img {
	display:block;
	position:relative;
	float:left;
	margin:7px 35px 0px 15px;	
	cursor: pointer;
	
}
.listados{
	list-style:none;
	position:relative;
	float:left;
	margin:15px 180px 0px 200px;
	padding:0px 0px 0px 0px;
}
.listados li{
	position:relative;			
	float:left;	
	padding:0px 35px 0px 30px;	
	}

.listadin{
	list-style:none;
	position:relative;
	float:left;
	margin:40px 100px 0px 185px;
	padding:0px 0px 0px 0px;
}
.listadin li{
	position:relative;			
	float:left;	
	padding:0px 35px 0px 20px;	
	}

.listadin li img {
	display:block;
	position:relative;
	float:left;
	margin:7px 35px 0px 15px;	
	cursor: pointer;
	opacity:0.5;
	
}
	.listadin li img:hover {
	opacity:2.0;

}

.imb img{
	display:block;
	position:relative;
	float:left;
	margin:7px 35px 0px 15px;	
	cursor: pointer;
	opacity:0.8;
}

.imb img:hover{
	opacity:2.0;
}

.listados1{
	list-style:none;
	position:relative;
	float:left;
	margin:15px 60px 0px 152px;
	padding:0px 0px 0px 0px;
}
.listados1 li{
	position:relative;			
	float:left;	
	padding:0px 35px 0px 30px;	
	}
/*Jubilados y Pensionados*/
.listaV{
	list-style:none;
	position:relative;
	float:left;
	margin:40px 180px 0px 100px;
	padding:0px 0px 0px 0px;
}
.listaV li{
	position:relative;			
	float:left;
	padding:0px 15px 0px 30px;	
	}

.listaV li img {
	display:block;
	position:relative;
	float:left;
	height: 100px;
	width: 100px;
	margin:7px 35px 0px 30px;	
	cursor: pointer;
	
}
.listados2{
	list-style:none;
	position:relative;
	float:left;
	margin:15px 200px 0px 280px;
	padding:0px 0px 0px 0px;
}
.listados2 li{
	position:relative;			
	float:left;	
	padding:0px 35px 0px 20px;	
	}
/*Jubilados y Pensionados*/


/*OrdenesDelDia*/
.listaO{
	list-style:none;
	position:relative;
	/*float:left;*/
	margin:40px 100px 0px 150px;
	padding:0px 0px 0px 0px;
}
.listaO li{
	position:relative;			
	float:left;
	padding:0px 15px 20px 20px;	
	}

.listaO li img {
	display:block;
	position:relative;
	float:left;
	/*height: 100px;
	width: 100px;*/
	margin:7px 35px 0px 30px;	
	cursor: pointer;
	
}
.listados3{
	list-style:none;
	position:relative;
	float:left;
	margin:15px 200px 0px 280px;
	padding:0px 0px 0px 0px;
}
.listados3 li{
	position:relative;			
	float:left;	
	padding:0px 35px 0px 20px;	
	}
.historic{
	margin-top: 10px;
	margin-right: 5px;
	float: right;
}
.historic img{
	width: 180px;
	height: 69px;
}
/*OrdenesDelDia*/

/*tramites*/
.derechoT{
	float: right;
	margin-right: 50px;
	list-style: none;
}
.derechoT li{
	margin:10px 5px;
}
.izquierdoT{
	float:left;
	margin-left: 10px;
	list-style: none;
}

.izquierdoT li{
	margin: 10px 5px;
}
.centrot{
	position: absolute;
	width: 300px; height: 140px; top: 75px; left: 30px;
	right: 50%;
	left: 36%;
	list-style: none;
}
.centrot li{
	margin:10px 5px ;
}
/*tramites*/


/*navigation*/

.navigation {
	width:960px;
	height:40px;
	position:relative;
	float:left;
	margin:5px 0px 0px 0px;
	background-image:url(../images/bgBanner.png);
	background-repeat:repeat-y;
	
}

.cLineaNavigation {
	width:960px;
	height:1px;
	position:absolute;	
	left:0px;
	z-index:99;	
	background-image:url(../images/lineaMenu.png);
	background-repeat:no-repeat;
}




.nav {
	list-style:none;
	position:relative;
	float:left;
	margin:0px 0px 0px 60px;
	padding:0px 0px 0px 0px;	
}

.nav li {
	position:relative;			
	float:left;	
	padding:0px 0px 0px 0px;
	height:40px;	
	}
	
.nav li a {
	display:block; /*Convertimos el vínculo en un bloque.*/
	padding:10px 0px 0px 0px;
	width:165px;
	height:40px;
	text-decoration:none;
	color:#FFF;		
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:15px;		
	text-align:center;
	letter-spacing:1px;	
}


.navo {
	list-style:none;
	position:relative;
	float:left;
	margin:0px 0px 0px 60px;
	padding:0px 0px 0px 0px;	
}

.navo li {
	position:relative;			
	float:left;	
	padding:0px 0px 0px 0px;
	height:40px;	
	}

.navo li a {
	display:block; /*Convertimos el vínculo en un bloque.*/
	padding:10px 0px 0px 0px;
	width:165px;
	height:40px;
	text-decoration:none;
	color:#000000;		
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:15px;		
	text-align:center;
	letter-spacing:1px;	
}

.navo li a:hover {
	background-color:#359544;	
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	letter-spacing:1px;
}

.nav li img {
	display:block;
	position:relative;
	float:left;
	margin:7px 0px 0px 0px;	
	width:1px;
	height:26px;
}

.nav li a:hover {
	background-color:#359544;	
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	letter-spacing:1px;
}



/*-navigation*/


/*content*/

.content {
	width:960px;
	height:auto;
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;	
	background-color:#FFFFFF;
}

.cCarrusel {
	width:960px;
	height:auto;
	position:relative;
	float:left;
	margin:5px 0px 0px 0px;
	background-color:transparent;
}

/*.cInfo {
	width:960px;
	height:auto;
	position:relative;
	float:left;
	margin:5px 0px 0px 0px;
	background-color:#FFFFFF;
	background-image:url(../images/bgContenido.png);
	background-repeat:repeat-x;
}
*/

.cContent1 {
	width:672px;
	height:auto;
	position:relative;
	float:left;
	margin:0px 0px 0px 9px;
	background-color:transparent;
	
}

.cImagen1 {
	border:solid 1px #D8D8D8;
	padding:2px;
}

.cFecha {	
	background-color:#2D6043;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	letter-spacing:1px;
	font-weight:bold;	
	color:#FFFFFF;
	text-align:center;
}

.cContent2 {
	width:240px;
	height:auto;
	position:relative;
	float:left;
	margin:0px 0px 0px 30px;		
}

.cContent3 {
	width:942px;
	height:auto;
	position:relative;
	float:left;
	margin:0px 0px 0px 9px;
	background-color:transparent;
}

.cContent33 {
	width:942px;
	height:auto;
	position:relative;
	float:left;
	margin:0px 0px 0px 9px;
	background-color:transparent;
}

.cContent333 {
	width:900px;
	height:auto;
	position:relative;
	float:left;
	margin:0px 0px 0px 9px;
	background-color:transparent;
}
.cContent333 img{
	padding: 10px;
}
.cContent33 img{
	margin: 40px;
}


.puesto {
width:500px;
height:auto;
background-color:#cccccc;
float:left; 
margin:0px 0px 0px 230px; 

}

.tituloPuesto {
width:100%;
 height:auto;
 background-color:#478D54;
 float:left; 
margin:0px 0px 0px 0px;
border-top:solid 3px #990000; 

}

.datosPuesto {
width:100%;
 height:auto;
 background-color:#FFF;
 float:left; 
margin:0px 0px 0px 0px; 

}


.cTelefono {
	width:234px;
	height:auto;
	padding:3px 3px 3px 3px;
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	text-align:left;
	
}

.cBannerLateral {
	width:240px;
	height:auto;
	position:relative;
	float:left;
	margin:20px 0px 10px 0px;
	background-color:transparent;
}

/*content*/


/*redes*/
.redesSociales {
	width:100%;
	height:auto;
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	/*background-color:#026241;*/
	background-color:#2D6043;
	text-align:center;
}

.cRedesSociales {
	width:960px;
	height:auto;
	position:relative;
	margin:auto;
	background-color:#2D6043;
}


.tituloRedSocial {
	width:308px;
	height:20px;
	position:relative;
	float:left;
	margin:9px 0px 9px 9px;	
	background-color:transparent;
}

.redSocial {
	width:304px;
	height:250px;
	position:relative;
	float:left;
	margin:0px 0px 9px 9px;	
	background-color:transparent;
	border:solid 1px #ffffff;
	padding:2px 2px 2px 2px;
}





/*-redes*/


/*preFooter*/
.preFooter {
	width:100%;
	height:44px;
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	background-color:#FFF;
	background-image:url(../images/bgPreFooter.png);
	background-repeat:repeat-x;
	text-align:center;
}

.cPreFooter {
	width:960px;
	height:auto;
	position:relative;
	margin:auto;
	background-color:#2D6043;
}
/*-preFooter*/

/*footer*/
.footer {
	width:100%;
	height:150px;
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	/*background-color:#026241;*/
	background-color:#2D6043;
	text-align:center;
}

.cfooter {
	width:960px;
	height:150px;
	position:relative;
	margin:auto;
	background-color:#2D6043;
}
/*
.redSocial {
	width:308px;
	height:150px;
	position:relative;
	float:left;
	margin:9px 0px 9px 9px;	
	background-color:#993333;
}
-footer*/

.tema {
	position:relative;
	float:left;
	margin:20px 0px 0px 20px;
	width:460px;
	height:80px;	
}

.temaIcono {
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	width:80px;
	height:76px;
	background-color:#2B7340;
	border-bottom:solid 4px #950000;
}

.temaIcono img {
	display:block;
	float:left;
	margin:15px 0px 0px 15px;
}

.temaTexto {
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	width:380px;
	height:80px;
	background-color:#E4E4E4;
}

.temaTexto:hover {
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	width:380px;
	height:80px;
	background-color:#66FF99;
}

.temaTexto a {
	display:block; 
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;	
	padding:8px 40px 0px 10px;
	width:330px;
	height:72px;
	text-decoration:none;
	color:#4E4E4E;		
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;	
}


.temaTexto span {
	font-size:18px;
	font-weight:bold;
}

.temaTexto img {
	display:block;
	position:absolute;
	top:20px;
	left:350px;
	z-index:99;			
}



.post-it {
background:#72DB85; 
padding:15px; 
font-family: 'Gloria Hallelujah', cursive; 
font-size:15px; 
color: #000; 
width:200px; 
margin-left: 10px;

-moz-transform: rotate(7deg);
-webkit-transform: rotate(7deg);
-o-transform: rotate(7deg);
-ms-transform: rotate(7deg);
transform: rotate(7deg);

box-shadow: 0px 4px 6px #333;
-moz-box-shadow: 0px 4px 6px #333;
-webkit-box-shadow: 0px 4px 6px #333;

}

/*menu desplegable 1*/
#menu {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menu ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menu ul {
      position: relative;
      z-index: 3;
      float: left; 
}

#menu ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
}

#menu ul li.hover,
#menu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menu ul ul {
  visibility: hidden;
  position: absolute;
 top: 100%;
  left: 0;
  z-index: 598;
  width: 100%; 
}

#menu ul ul li {
  float: none; 
}

#menu ul li:hover > ul {
  visibility: visible; 
}

#menu ul ul {
  top: 0;
  left: 100%; 
}

#menu ul li {
  float: none; 
}

#menu {
  width: 200px; 
}

#menu span, #menu a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none; 
}

#menu:after, #menu ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menu ul, #menu li {
    width: 100%; 
}
#menu li {
    background: #dddddd;
}
#menu li:hover {
    background: #f6f6f6; 
}
#menu a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 144px; 
}
#menu ul ul li {
    background: #f6f6f6; 
}
#menu ul ul li:hover {
    background: #04C32A; 
}
#menu ul ul li:hover a {
    color: #FFFFFF; 
}
#menu ul ul li ul li {
    background: #dddddd; 
}
#menu ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menu .has-sub {
    position: relative; 
}

#menu .has-sub:after, #menu .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menu .has-sub > ul > .has-sub:after, #menu .has-sub:hover:after {
    
}

/*menu desplegable 2*/
#menu2 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menu2 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menu2 ul {
      position: relative;
      z-index: 2;
      float: left; 
}

#menu2 ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
}

#menu2 ul li.hover,
#menu2 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menu2 ul ul {
  visibility: hidden;
  position: absolute;
 top: 100%;
  left: 0;
  z-index: 598;
  width: 100%; 
}

#menu2 ul ul li {
  float: none; 
}

#menu2 ul li:hover > ul {
  visibility: visible; 
}

#menu2 ul ul {
  top: 0;
  left: 100%; 
}

#menu2 ul li {
  float: none; 
}

#menu2 {
  width: 200px; 
}

#menu2 span, #menu2 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none; 
}

#menu2:after, #menu2 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menu2 ul, #menu2 li {
    width: 100%; 
}
#menu2 li {
    background: #dddddd;
}
#menu2 li:hover {
    background: #f6f6f6; 
}
#menu2 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 144px; 
}
#menu2 ul ul li {
    background: #f6f6f6; 
}
#menu2 ul ul li:hover {
    background: #04C32A; 
}
#menu2 ul ul li:hover a {
    color: #FFFFFF; 
}
#menu2 ul ul li ul li {
    background: #dddddd; 
}
#menu2 ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menu2 .has-sub {
    position: relative;
}

#menu2 .has-sub:after, #menu2 .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menu2 .has-sub > ul > .has-sub:after, #menu2 .has-sub:hover:after {
    
}

/*menu desplegable 3*/
#menu3 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menu3 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menu3 ul {
      position: relative;
      z-index: 1;
      float: left; 
}

#menu3 ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
}

#menu3 ul li.hover,
#menu3 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menu3 ul ul {
  visibility: hidden;
  position: absolute;
 top: 100%;
  left: 0;
  z-index: 598;
  width: 100%; 
}

#menu3 ul ul li {
  float: none; 
}

#menu3 ul li:hover > ul {
  visibility: visible; 
}

#menu3 ul ul {
  top: 0;
  left: 100%; 
}

#menu3 ul li {
  float: none; 
}

#menu3 {
  width: 200px; 
}

#menu3 span, #menu3 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none; 
}

#menu3:after, #menu3 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menu3 ul, #menu3 li {
    width: 100%; 
}
#menu3 li {
    background: #dddddd;
}
#menu3 li:hover {
    background: #f6f6f6; 
}
#menu3 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 144px; 
}
#menu3 ul ul li {
    background: #f6f6f6; 
}
#menu3 ul ul li:hover {
    background: #04C32A; 
}
#menu3 ul ul li:hover a {
    color: #FFFFFF; 
}
#menu3 ul ul li ul li {
    background: #dddddd; 
}
#menu3 ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menu3 .has-sub {
    position: relative; 
}

#menu3 .has-sub:after, #menu .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menu3 .has-sub > ul > .has-sub:after, #menu .has-sub:hover:after {
    
}

/*menu desplegable 4*/
#menu4 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menu4 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menu4 ul {
      position: relative;
      z-index: 3;
      float: left; 
}

#menu4 ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
}

#menu4 ul li.hover,
#menu4 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menu4 ul ul {
  visibility: hidden;
  position: absolute;
 top: 100%;
  left: 0;
  z-index: 598;
  width: 75%; 
}

#menu4 ul ul li {
  float: none; 
}

#menu4 ul li:hover > ul {
  visibility: visible; 
}

#menu4 ul ul {
  top: 0;
  left: 100%; 
}

#menu4 ul li {
  float: none; 
}

#menu4 {
  width: 250px; 
  margin-left: 100px;
}

#menu4 span, #menu4 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none; 
}

#menu4:after, #menu4 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menu4 ul, #menu4 li {
    width: 100%; 
}
#menu4 li {
    background: #dddddd;
}
#menu4 li:hover {
    background: #f6f6f6; 
}
#menu4 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 130px; 
}
#menu4 ul ul li {
    background: #f6f6f6; 
}
#menu4 ul ul li:hover {
    background: #04C32A; 
}
#menu4 ul ul li:hover a {
    color: #FFFFFF; 
}
#menu4 ul ul li ul li {
    background: #dddddd; 
}
#menu4 ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menu4 .has-sub {
    position: relative; 
}

#menu4 .has-sub:after, #menu4 .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menu4 .has-sub > ul > .has-sub:after, #menu4 .has-sub:hover:after {
    
}

/*menu desplegable 5*/
#menu5 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menu5 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menu5 ul {
      position: relative;
      z-index: 2;
      float: left; 
}

#menu5 ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
}

#menu5 ul li.hover,
#menu5 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menu5 ul ul {
  visibility: hidden;
  position: absolute;
 top: 100%;
  left: 0;
  z-index: 598;
  width: 75%; 
}

#menu5 ul ul li {
  float: none; 
}

#menu5 ul li:hover > ul {
  visibility: visible; 
}

#menu5 ul ul {
  top: 0;
  left: 100%; 
}

#menu5 ul li {
  float: none; 
}

#menu5 {
  width: 250px; 
  margin-right: 100px;
}

#menu5 span, #menu5 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none; 
}

#menu5:after, #menu5 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menu5 ul, #menu5 li {
    width: 100%; 
}
#menu5 li {
    background: #dddddd;
}
#menu5 li:hover {
    background: #f6f6f6; 
}
#menu5 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 130px; 
}
#menu5 ul ul li {
    background: #f6f6f6; 
}
#menu5 ul ul li:hover {
    background: #04C32A; 
}
#menu5 ul ul li:hover a {
    color: #FFFFFF; 
}
#menu5 ul ul li ul li {
    background: #dddddd; 
}
#menu5 ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menu5 .has-sub {
    position: relative; 
}

#menu5 .has-sub:after, #menu5 .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menu5 .has-sub > ul > .has-sub:after, #menu5 .has-sub:hover:after {
    
}

/*menu desplegable 6*/
#menu6 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menu6 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menu6 ul {
      position: relative;
      z-index: 3;
      float: left; 
}

#menu6 ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
}

#menu6 ul li.hover,
#menu6 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menu6 ul ul {
  visibility: hidden;
  position: absolute;
 top: 80%;
  left: 0;
  z-index: 585;
  width: 40%; 
  margin-top: 25px;
}

#menu6 ul ul li {
  float: none; 
}

#menu6 ul li:hover > ul {
  visibility: visible; 
}

#menu6 ul ul {
  top: 0;
  left: 100%; 
}

#menu6 ul li {
  float: none; 
}

#menu6 {
  width: 285px; 
  margin-left: 310px;
}

#menu6 span, #menu6 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
}

#menu6:after, #menu6 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menu6 ul, #menu6 li {
    width: 100%; 
}
#menu6 li {
    background: #dddddd;
}
#menu6 li:hover {
    background: #f6f6f6; 
}
#menu6 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 60px; 
}
#menu6 ul ul li {
    background: #f6f6f6; 
}
#menu6 ul ul li:hover {
    background: #04C32A; 
}
#menu6 ul ul li:hover a {
    color: #FFFFFF; 
}
#menu6 ul ul li ul li {
    background: #dddddd; 
}
#menu6 ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menu6 .has-sub {
    position: relative; 
}

#menu6 .has-sub:after, #menu6 .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menu6 .has-sub > ul > .has-sub:after, #menu6 .has-sub:hover:after {
    
}
/*menu desplegable 7*/
#menu7 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menu7 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menu7 ul {
      position: relative;
      z-index: 3;
      float: left; 
}

#menu7 ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
}

#menu7 ul li.hover,
#menu7 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menu7 ul ul {
  visibility: hidden;
  position: absolute;
 top: 80%;
  left: 0;
  z-index: 585;
  width: 40%; 
  margin-top: 25px;
}

#menu7 ul ul li {
  float: none; 
}

#menu7 ul li:hover > ul {
  visibility: visible; 
}

#menu7 ul ul {
  top: 0;
  left: 100%; 
}

#menu7 ul li {
  float: none; 
}

#menu7 {
  width: 285px; 
  margin-right: 100px;
}

#menu7 span, #menu7 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
}

#menu7:after, #menu7 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menu7 ul, #menu7 li {
    width: 100%; 
}
#menu7 li {
    background: #dddddd;
}
#menu7 li:hover {
    background: #f6f6f6; 
}
#menu7 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 60px; 
}
#menu7 ul ul li {
    background: #f6f6f6; 
}
#menu7 ul ul li:hover {
    background: #04C32A; 
}
#menu7 ul ul li:hover a {
    color: #FFFFFF; 
}
#menu7 ul ul li ul li {
    background: #dddddd; 
}
#menu7 ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menu7 .has-sub {
    position: relative; 
}

#menu7 .has-sub:after, #menu7 .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menu7 .has-sub > ul > .has-sub:after, #menu7 .has-sub:hover:after {
    
}

/*menu desplegable 1*/
#menu11 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menu11 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

/*#menu11 ul {
      position: relative;
      z-index: 3;
      float: left; 
}

#menu11 ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
}*/

#menu11 ul li.hover,
#menu11 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menu11 ul ul {
  visibility: hidden;
  position: absolute;
 top: 80%;
  left: 0;
  z-index: 598;
  width: 200px;
}

#menu11 ul ul li {
  float: none; 
}

#menu11 ul li:hover > ul {
  visibility: visible; 
}

/*#menu11 ul ul {
  top: 33px;
  left: 100%; 
}*/

#menu11 ul ul ul {
  top: 0;
  left: 100%; 
}
/*#menu11 ul li {
  float: none; 
}

#menu11 {
  width: 240px;
  margin-left: 90px;
}*/

#menu11 span, #menu11 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none; 
}

#menu11:after, #menu11 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menu11 ul, #menu11 li {
    width: 100%; 
}

#menu11 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 144px; 
}
#menu11 ul ul li {
    background: #f6f6f6; 
}
#menu11 ul ul li:hover {
    background: #04C32A; 
}
#menu11 ul ul li:hover a {
    color: #FFFFFF; 
}
#menu11 ul ul li ul li {
    background: #dddddd; 
}
#menu11 ul ul li ul li:hover {
    background: #04C32A; 
}
#menu11 .has-sub {
    position: relative; 
}

#menu11 .has-sub:after, #menu11 .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menu11 .has-sub > ul > .has-sub:after, #menu11 .has-sub:hover:after {
    
}

/*menu desplegable 33*/
#menu33 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menu33 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menu33 ul {
      position: relative;
      z-index: 1;
      float: left; 
}

#menu33 ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
}

#menu33 ul li.hover,
#menu33 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menu33 ul ul {
  visibility: hidden;
  position: absolute;
 top: 100%;
  left: 0;
  z-index: 500;
  width: 100%; 
}

#menu33 ul ul li {
  float: none; 
}

#menu33 ul li:hover > ul {
  visibility: visible; 
}

#menu33 ul ul {
  top: 35px;
  left: 85%;
}

#menu33 ul li {
  float: none; 
}

#menu33 {
  width: 200px; 
}

#menu33 span, #menu33 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none; 
}

#menu33:after, #menu33 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menu33 ul, #menu33 li {
    width: 100%; 
}
#menu33 li {
    /*background: #dddddd;*/
}
#menu33 li:hover {
    /*background: #f6f6f6; */
}
#menu33 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 144px; 
}
#menu33 ul ul li {
    background: #f6f6f6;
    width: 180px; 
}
#menu33 ul ul li:hover {
    background: #04C32A; 
}
#menu33 ul ul li:hover a {
    color: #FFFFFF; 

}
#menu33 ul ul li ul li {
    background: #dddddd; 
}
#menu33 ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menu33 .has-sub {
    position: relative; 
}

#menu33 .has-sub:after, #menu .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: 15px;
    
}
#menu33 .has-sub > ul > .has-sub:after, #menu .has-sub:hover:after {
    
}

/*menu desplegable solicitudes*/
#menusol {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menusol ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menusol ul {
      position: relative;
      z-index: 3;
      float: left; 
}

#menusol ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
    height: 60px;
}

#menusol ul li.hover,
#menusol ul li:hover {
  position: relative;
  z-index: 590;
  cursor: default; 
}

#menusol ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 600;
  width: 100%; 
}

#menusol ul ul li {
  float: left; 
}

#menusol ul li:hover > ul {
  visibility: visible; 
}

#menusol ul ul {
  top: 0;
  left: 60%; 
}

#menusol ul li {
  float: none; 
}

#menusol {
  width: 150px; 
}

#menusol span, #menusol a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none; 
    text-transform: capitalize;
    margin-top: 8px;
}

#menusol:after, #menusol ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menusol ul, #menusol li {
    width: 100%; 
}
#menusol li {
    background: #dddddd;
}
#menusol li:hover {
    background: #f6f6f6; 
}
#menusol a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 90px;
    
}
#menusol ul ul li {
    background: #f6f6f6; 
    width: 60%; 
    height: 41px;
}
#menusol ul ul li a {
   color: #666666;
    line-height: 160%;
    padding: 11px 15px 11px 15px;
    width: 35px;
    text-align: left;
    margin-top: 0px;
}
#menusol ul ul li:hover {
    background: #04C32A; 
}
#menusol ul ul li:hover a {
    color: #FFFFFF; 
}
#menusol ul ul li ul li {
    background: #dddddd; 
}
#menusl ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menusol .has-sub {
    /*position: relative; */
}

#menusol .has-sub:after, #menusol .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    /*width: 1px;*/
    height: 9px;
    position: absolute;
    right: 3px;
    top: 50%;
    margin-top: -5px; 
}

#menusol .has-sub > ul > .has-sub:after, #menusol .has-sub:hover:after {
    
}

/*menu desplegable solicitudes2*/
#menusol2 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menusol2 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menusol2 ul {
      position: relative;
      z-index: 2;
      float: left;
}

#menusol2 ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle; 
    height: 60px;
}

#menusol2 ul li.hover,
#menusol2 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menusol2 ul ul {
  visibility: hidden;
  position: absolute;
 top: 100%;
  left: 0;
  z-index: 598;
  width: 100%; 
}

#menusol2 ul ul li {
  float: none; 
}

#menusol2 ul li:hover > ul {
  visibility: visible; 
}

#menusol2 ul ul {
  top: 0;
  left: 100%; 
}

#menusol2 ul li {
  float: none; 
}

#menusol2 {
  width: 100px; 
}

#menusol2 span, #menusol2 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none; 
    text-align: center;
    text-transform: capitalize;
    margin-top: 8px;
}

#menusol2:after, #menusol2 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menusol2 ul, #menusol2 li {
    width: 100%; 
}
#menusol2 li {
    background: #dddddd;
}
#menusol2 li:hover {
    /*background: #dddddd; */
}
#menusol2 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 20px;
    width: 60px; 
    
}

#menusol2 ul ul li {
    background: #f6f6f6; 
}
#menusol2 ul ul li:hover {
    background: #04C32A; 
}
#menusol2 ul ul li:hover a {
    color: #FFFFFF; 
}
#menusol2 ul ul li ul li {
    background: #dddddd; 
}
#menusol2 ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menusol2 .has-sub {
    position: relative;
}

#menusol2 .has-sub:after, #menusol2 .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menusol2 .has-sub > ul > .has-sub:after, #menusol2 .has-sub:hover:after {
    
}
/*menu desplegable solicitudes3*/
#menusol3 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menusol3 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menusol3 ul {
      position: relative;
      z-index: 2;
      float: left; 
}

#menusol3 ul li {
    float: left;
    min-height: 1px;
    vertical-align: middle; 
    /*text-align: center;*/
    font-size: 12px;
    text-transform: none;
    height: 38px;
    padding: 11px 0px 11px 0px;
    color: #666666;
    line-height: 160%;
     width: 350px;
}

#menusol3 ul li.hover,
#menusol3 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menusol3 ul ul {
  visibility: hidden;
  position: absolute;
 top: 100%;
  left: 0;
  z-index: 598;
  width: 100%; 
}

#menusol3 ul ul li {
  float: none; 
}

#menusol3 ul li:hover > ul {
  visibility: visible; 
}

#menusol3 ul ul {
  top: 0;
  left: 100%; 
}

#menusol3 ul li {
  float: none; 
}

#menusol3 {
  width: 350px; 
}

#menusol3 span, #menusol3 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none; 
    text-align: center;
    text-transform: none;
    vertical-align: middle;
}

#menusol3:after, #menusol3 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menusol3 ul, #menusol3 li {
    width: 100%; 
}
#menusol3 li {
    background: #dddddd;
}
#menusol3 li:hover {
   /* background: #f6f6f6; */
}
#menusol3 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 290px; 
    height: 38px;
    vertical-align: middle;
}
#menusol3 ul ul li {
    background: #f6f6f6; 
}
#menusol3 ul ul li:hover {
    background: #04C32A; 
}
#menusol3 ul ul li:hover a {
    color: #FFFFFF; 
}
#menusol3 ul ul li ul li {
    background: #dddddd; 
}
#menusol3 ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menusol3 .has-sub {
    position: relative;
}

#menusol3 .has-sub:after, #menusol3 .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menusol3 .has-sub > ul > .has-sub:after, #menusol3 .has-sub:hover:after {
    
}
/*menu desplegable solicitudes4*/
#menusol4 {
      padding: 0;
    margin: 0;
    border: 0; 
}

#menusol4 ul, li {
      list-style: none;
     margin: 0;
      padding: 0; 
}

#menusol4 ul {
      position: relative;
      z-index: 2;
      float: left; 
}

#menusol4 ul li {
    float: left;
    min-height: 1px;
    vertical-align: middle; 
    /*text-align: center;*/
    font-size: 12px;
    text-transform: none;
    height: 38px;
    padding: 11px 0px 11px 0px;
    color: #666666;
    line-height: 160%;
     width: 380px;
}

#menusol4 ul li.hover,
#menusol4 ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; 
}

#menusol4 ul ul {
  visibility: hidden;
  position: absolute;
 top: 100%;
  left: 0;
  z-index: 598;
  width: 100%; 
}

#menusol4 ul ul li {
  float: none; 
}

#menusol4 ul li:hover > ul {
  visibility: visible; 
}

#menusol4 ul ul {
  top: 0;
  left: 100%; 
}

#menusol4 ul li {
  float: none; 
}

#menusol4 {
  width: 380px; 
}

#menusol4 span, #menusol3 a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none; 
    text-align: center;
    text-transform: none;
    vertical-align: middle;
}

#menusol4:after, #menusol4 ul:after {
    content: '';
    display: block;
    clear: both; 
}

#menusol4 ul, #menusol4 li {
    width: 100%; 
}
#menusol4 li {
    background: #dddddd;
}
#menusol4 li:hover {
   /* background: #f6f6f6; */
}
#menusol4 a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 28px;
    width: 290px; 
    height: 38px;
    vertical-align: middle;
}
#menusol4 ul ul li {
    background: #f6f6f6; 
}
#menusol4 ul ul li:hover {
    background: #04C32A; 
}
#menusol4 ul ul li:hover a {
    color: #FFFFFF; 
}
#menusol4 ul ul li ul li {
    background: #dddddd; 
}
#menusol4 ul ul li ul li:hover {
    background: #b7b7b7; 
}
#menusol4 .has-sub {
    position: relative;
}

#menusol4 .has-sub:after, #menusol4 .has-sub > ul > .has-sub:hover:after {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px;
    
}
#menusol4 .has-sub > ul > .has-sub:after, #menusol4 .has-sub:hover:after {
    
}